Bug 1002949 - Typo in Development guide: <groupId> instead of </groupId>
Typo in Development guide: <groupId> instead of </groupId>
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.2.0
Assigned To: sgilda
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 06:12 EDT by Nikoleta Ziakova
Modified: 2014-08-14 11:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:16:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikoleta Ziakova 2013-08-30 06:12:47 EDT
Document URL: 
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Enterprise_Application_Platform/6.1/html/Development_Guide/Maven_BOM_Usage.html

Section Number and Name: 
2.3.4. Manage Project Dependencies

Describe the issue: 
4 missing '/' on these lines:
<groupId>org.jboss.spec.javax.servlet<groupId>
<groupId>org.hibernate<groupId>
<groupId>org.jboss.as<groupId>
<groupId>org.jboss.as<groupId>

Suggestions for improvement: 
<groupId>org.jboss.spec.javax.servlet</groupId>
<groupId>org.hibernate</groupId>
<groupId>org.jboss.as</groupId>
<groupId>org.jboss.as</groupId>
Comment 2 sgilda 2013-10-29 08:22:48 EDT
@rdickens: I'll take this one.

Modified topic 22363: Manage Project Dependencies.

Also modified the source URL: https://docspace.corp.redhat.com/docs/DOC-156072
Comment 4 Nikoleta Ziakova 2013-10-31 10:39:27 EDT
Verified for EAP 6.2.0 ER7.

Note You need to log in before you can comment on or make changes to this bug.